<?php
// created: 2022-12-13 04:47:17
$mod_strings = array (
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_DOC_OWNER' => 'ドキュメントの所有者',
  'LBL_USER_FAVORITES' => 'お気に入りのユーザー',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_DELETED' => '削除済み',
  'LBL_NAME' => '名前',
  'LBL_CREATED_USER' => '作成者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_LIST_NAME' => '名前',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_REMOVE' => 'はずす',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '更新者',
  'LBL_LIST_FORM_TITLE' => 'Work Product Facilities リスト',
  'LBL_MODULE_NAME' => 'Work Product Facilities',
  'LBL_MODULE_TITLE' => 'Work Product Facilities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Facility',
  'LBL_HOMEPAGE_TITLE' => '私の Work Product Facilities',
  'LNK_NEW_RECORD' => '作成 Work Product Facility',
  'LNK_LIST' => '閲覧 Work Product Facilities',
  'LNK_IMPORT_M03_WORK_PRODUCT_FACILITY' => 'Import Work Product Facility',
  'LBL_SEARCH_FORM_TITLE' => '検索 Work Product Facility',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴の表示',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_M03_WORK_PRODUCT_FACILITY_SUBPANEL_TITLE' => 'Work Product Facilities',
  'LBL_NEW_FORM_TITLE' => '新規 Work Product Facility',
  'LNK_IMPORT_VCARD' => 'Import Work Product Facility vCard',
  'LBL_IMPORT' => 'Import Work Product Facilities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Facility record by importing a vCard from your file system.',
);